package a3test.debug;

import jp.sourceforge.acerola3d.a3.*;

public class ManySoundTest2 {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        for (int i=0;i<256;i++) {
            Action3D a3 = new Action3D("x-res:///bullet.a3");
            w.add(a3);
            Thread.sleep(50);
        }
    }
}
